body,td,th {
  font-family: Verdana, Geneva, sans-serif;
  font-size:12px;
  color:#0A66BA;
  margin:0; padding:0;
}
body {
  background-color:#FFF;
  margin-top:20px;
  margin-bottom:10px;
}

#logo {
  background-image:url(lg_bkg.jpg)
}

#mntitle {
  background-image:url(hd_mid.jpg);
  vertical-align:bottom;
  height:90px;
}
#mntitle span {
  display:block; position:relative;
}
#mntitle span.mn {
  color:#0787FF;
  font-size:24px;
  text-align:left;
}

#mntitle span.sb {
  color:#870787;
  font-size:20px;
  text-align:right;
}

#mnmenu {
  background-image:url(hd_bot.jpg);
  width:920px; height:30px;
}

#mnmenu a {
  display:block;
  float:left;
  margin:0 10px 0 0; padding:0 20px 0 20px;
  border:1px solid #0787FF;
  font-size: 17px; line-height:22px;
  text-decoration:none;
  color:#FFF; letter-spacing:2px;
}
#mnmenu a:hover {
  background-color: #0A66BA;
}
#mnmenu a.selected,
#mnmenu a:active {
  background-color: #0A66BA;
  border-color:#FFF;
}
#foot {
  background:url(ft_bkg.gif) bottom repeat-x;;
  text-align:center; vertical-align:bottom;
  border-top:1px solid #0A66BA;
  padding-bottom:15px;
}

#foot span {
  display:block;
}
#foot span.copy {
  float:left;
  color:#E0E0E0;
}
#foot span.copy a {
  color:inherit;
}
#foot span.info {
  float:right;
}
#foot span.info a {
  text-decoration:none;
  color:#870787;
}

#page {
  background-image:url(bd_bkg.gif);
  padding:10px 10px 0 10px;
}
#page div.box {
  margin:0 10px 0 10px;
}
#page div.header {
  font-size:14px;
  margin-bottom:10px;
  font-weight:bold;
  padding-bottom:10px;
  border-bottom:1px solid #0A66BA;
  color:#0787FF;
}

#page.split div.content {
  margin-left:248px;
}
div.content img {
  display:block; margin-bottom:10px;
  background-color:#E0E0E0;
  padding:5px; border:1px solid #0A66BA;

}
div.content img.left {
  float:left;
  margin-right:10px;
  margin-left:10px;
}
div.content img.right {
  float:right;
  margin-left:10px;
  margin-right:10px;
}
div.content img.center {
  float:none;
  margin-left:auto;
  margin-right:auto;
}

#page p {
  text-align:justify;
  padding:0;
  margin:0 10px 20px 10px;
  color:#074987;
  display:block;
  font-size:12px;
}

#sbmenu {
  border-right:1px solid #0A66BA;
  margin:0; padding:0;
  list-style:none;
  font-size:14px;
  width:240px;

}
#sbmenu a {
  margin:0 10px 1px 0; padding:5px 0 5px 5px;
  background-color:#0A66BA;
  color:#FFF;
  border:1px solid #074987;
  display:block; text-decoration:none;
}

#sbmenu a:hover,
#sbmenu a:active,
#sbmenu a.selected {
  background-color:#0787FF;
  border-color:#0A66BA;
}
.clearer {
  margin:0; padding:0;
  height:0; clear:both;
}

sup {
  color: #870000;
  font-weight: bold;
  font-size: 14px;
  vertical-align:baseline;
}

form { margin: 0px; width: auto; }
table.formular {
  padding:0; margin:0 10px 20px 10px;
}
table.formular td {
  padding:5px 0 5px 5px;
}
.formular input[type="text"],
.formular select,
.formular textarea {
  width: 320px;
}
input, select, textarea {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border: 1px solid #0A66BA;
  color: #074987; font-size: 12px;
  background-color: #E0E0E0;
  padding: 2px; margin: 0px;
}/*
select {
  color: #FFFFFF;
  background-color: #A0A0A0;
}*/
textarea {
  scrollbar-face-color: #E0E0E0;
  scrollbar-track-color: #E0E0E0;
  scrollbar-arrow-color: #074987;
  scrollbar-shadow-color: #0A66BA;
  scrollbar-darkshadow-color: #E0E0E0;
  scrollbar-highlight-color: #0A66BA;
  scrollbar-3dlight-color: #E0E0E0;
}
input.button, button {
  color: #FFF;
  border:1px outset #074987;
  background-color: #0787FF;
  cursor: pointer;
  text-align: center;
  width:auto;/* overflow:visible;*/
}

.capframe iframe {
  border:1px solid #074987;
  background-color: #0787FF;
  padding: 2px; margin:0px;
  width:50%
}
.capframe button {
  width:50%;
  visibility:hidden;
}